## haskell-hsmtlib 0.2.0.6

=== debian/changelog ===
haskell-hsmtlib (0.2.0.6-1) unstable; urgency=low

  * Initial release.

 -- Kristoffer H Rose <krisrose@debian.org>  Fri, 14 Aug 2015 16:11:40 +0200
